<component name="libraryTable">
  <library name="Deps: com.fasterxml.jackson.dataformat/jackson-dataformat-cbor:2.10.2">
    <CLASSES>
      <root url="jar://$USER_HOME$/.m2/repository/com/fasterxml/jackson/dataformat/jackson-dataformat-cbor/2.10.2/jackson-dataformat-cbor-2.10.2.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>